@charset "UTF-8";

/*
----------------------------------------------------------------------------------------
  アフィリロボ15号 CSS
----------------------------------------------------------------------------------------
*/




/*
----------------------------------------------------------------------------------------
  reset用
----------------------------------------------------------------------------------------
*/


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,
fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

/*
----------------------------------------------------------------------------------------
  基本設定
----------------------------------------------------------------------------------------
*/


body {
	background:url(img/bg.gif) #fff; /*バックグラウンドカラー*/
	width: 900px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #333;
	line-height: 1.8em;
	font-family: 'メイリオ', Meiryo,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', sans-serif;
	position: relative;
	}


a { color: #0000ff; text-decoration: underline; }
a:hover { color: #ff9900; }


p{ background:url(img/sp.gif);}

/*
----------------------------------------------------------------------------------------
  装飾用文字
----------------------------------------------------------------------------------------
*/

/*色を指定します*/

.mizu { color: #55b8f1; }
.pink { color: #ff69b4; }
.ao { color: #3a99d3; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.aka { color: #db0000; }
.akapink { color: #e70049;}
.green { color: #369B50;}
.aomidori { color: #2ebab7;}
.enji { color: #9c2662;}
.ora { color: #ff9900;}
.cha { color: #863814;}
.cha2 { color: #7c1902;}
.kuro { color: #000000;}

/*文字を太くします*/
.b { font-weight: bold; }

/*下線を引きます*/
.u { text-decoration: underline; }

/*文字のフォントを指定します*/
.big { font-size: 18px; }
.big14 { font-size: 14px; }
.big16 { font-size: 16px; }
.big18 { font-size: 18px; }
.big20 { font-size: 20px; }
.big24 { font-size: 24px; }
.small10 { font-size: 10px; }
.small11 { font-size: 11px; }
.small12 { font-size: 12px; }

/*文字のサイズを指定します*/
.small-text{
	font-size: 12px;
	line-height: 1.7em;
	}

/*画像の位置を指定します*/
.imgl {
	margin: 5px 10px 5px 0px;
	padding: 0;
	float: left;
	}

.imgr {
	margin: 5px 0px 5px 10px;
	padding: 0;
	float: right;
	}

img { border: none; }

strong{
	font-weight:normal;
	}

.clear { clear:both; }  

/*
----------------------------------------------------------------------------------------
  レイアウト
----------------------------------------------------------------------------------------
*/

#wrap{
	margin: 0px auto;
	width: 900px;
	}

/*ＦＦ*/
html>body #wrap{
	margin: 0px auto;
	width: 900px;
	}


/*IE7.0*/
*:first-child+html #wrap{
	margin: 0px auto;
	width: 900px;
	}

/*
----------------------------------------------------------------------------------------
  ヘッダー
----------------------------------------------------------------------------------------
*/

#header{
	margin:0px auto;
	padding:0px;
	width:900px;
	height:270px;
	text-align:left;
	background:none;
	}

#header .header-inner{
	height: 20px;
	background-color:#93745F;
	margin: 0 auto;
	padding:0px 5px;
}

#header h1{
	float:left;
	margin:0px 0px 0px 5px;
	font-size:10px;
	color:#FFF;
	font-weight:normal;
	line-height:180%;
	}
	
#header #topimg{
	clear:both;
	margin:0;
	padding:0;
	}

	
/*
----------------------------------------------------------------------------------------
  コンテンツ
----------------------------------------------------------------------------------------
*/

#container{
	clear:both;
	margin:0px auto;
	padding:0px;
	width:900px;
	text-align:left;
	overflow:hidden;
	line-height:1.8em;
	background:#fff;
	}

/*
----------------------------------------------------------------------------------------
  メインカラム
----------------------------------------------------------------------------------------
*/

#main{
	float:left;
	margin:0px 0px 0px 10px;
	padding:15px 0px;
	width:650px;
	_width:680px;
	overflow:hidden;
	}

#main h2{
	clear:both;
	margin:0px auto;
	padding:12px 0px 0px 50px;
	_padding:14px 0px 0px 50px;
	width:600px;
	_width:620px;
	height:38px;
	_height:40px;
	background:url(img/h2-bg.png) no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#191919;
	}

#main h3{
	clear:both;
	margin:10px auto 0px;
	padding:18px 0px 0px 50px;
	_padding:18px 0px 0px 50px;
	width:600px;
	_width:620px;
	height:32px;
	_height:34px;
	background:url(img/h3-bg.png) no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#191919;
	}
	
.gotop{
	clear:both;
	float:right;
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	}
	
.center{
	clear:both;
	text-align:center;
	}

.mainbox ul{
	list-style:none;
	}
	
/*
----------------------------------------------------------------------------------------
  サイドバー
----------------------------------------------------------------------------------------
*/

#side{
	float:right;
	margin:0px 10px;
	padding:15px 0px;
	width:220px;
	}

#side h4 {
	color: #333;
	font-size:100%;
	margin: 0px auto;
	padding: 15px 0px 0px 0px;
	height: 35px;
	text-align:center;
	font-weight: normal;
	background: url(img/sidemenu.png) no-repeat left top;
	border: none;
}

#side ul {
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border:#ccc solid 1px;
	border-top:none;
	background: #FFF;
}

#side li {
	margin: 0;
	padding: 0;
	height: auto;
	line-height: 100%;
	list-style: none;
	background: url(img/side-li.png) no-repeat left top;
}

#side li a:link {
	text-align: left;
	height: 28px;
	text-decoration:none;
	display: block;
	vertical-align:middle;
	font-size: 13px;
	text-decoration: none;
	padding: 12px 4px 2px 22px;
	color: #76A40B;
	
}

#side li a:hover {
	text-align: left;
	height: 28px;
	text-decoration:none;
	display: block;
	vertical-align:middle;
	font-size: 13px;
	text-decoration: none;
	padding: 12px 4px 2px 24px;
	background: url(img/side-li-on.png) no-repeat left top;
	color: #76A40B;
	
}

/*
----------------------------------------------------------------------------------------
  フッター
----------------------------------------------------------------------------------------
*/

#footer{
	margin:0px auto;
	padding:0px;
	width:900px;
	background-color:#93745F;
	overflow:hidden;
	position:relative;
	}

#description{
	clear:both;
	margin:0px auto;
	padding:5px 20px;
	background:url(img/footer-bg.gif);
	font-size:10px;
	line-height:1.5em;
	color:#fff;
	}

#description a{
	color:#fff;
	}
	
#copyright{
	margin:5px 0px;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	}

.sitemap {
	margin:10px auto;
	font-size:12px;
	color:#fff;
}